.button {
    display: inline-block;
    padding: 15px;
    border:none;
    border-radius: 8px;
    font-size: 16px;
    line-height: 16px;
    clear: #222;
    background: #ddd;
    cursor: pointer;
}

.button-blue {
    color: #fff;
    background: #007aff;
}

.button-green {
    color: #fff;
    background: #39b54a;
}

.button-outline {
    border: 1px solid #fff;
    color: #fff;
    background: none;
}

.button-menu {
    margin: 30px;
    min-width: 150px;
    min-height: 50px;
}

.button-duo {
    margin-left: 10px;
}

